/*BEGIN menu_1547651192385*/
#menu_1547651192385 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1547651192385 .omw-menu > ul > li > a {color:rgb(27, 32, 40);}
#menu_1547651192385 .omw-menu > ul > li > a {padding:0;}
#menu_1547651192385 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li:hover a {color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.omw-active a {color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1547651192385 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1547651192385 .omw-menu > ul ul.hsub li a {background-color:rgb(26, 31, 39);color:rgb(255, 255, 255) !important; }
#menu_1547651192385 .omw-menu > ul ul li:hover > a {background-color:rgb(38, 105, 232) !important;color:rgb(255, 255, 255) !important }
#menu_1547651192385 .omw-menu > ul ul ul::after {border-color:transparent rgb(26, 31, 39) transparent transparent }
#menu_1547651192385 .omw-menu {border-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1547651192385 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1547651192385 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1547651192385 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {color: rgb(27, 32, 40) }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {font-family: Work Sans; font-weight: normal; font-style: normal }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1547651192385 .omw-menu > ul > li > ul {top: 80px }
#menu_1547651192385 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1547651192385 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1547651192385 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547651192385 .omw-menu{min-width:auto !important;}
#menu_1547651192385 .omw-menu ul ul{min-width:auto !important;}
#menu_1547651192385 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1547651192385 ul.hsub li {float:none;width:100%;}
#menu_1547651192385 a{text-align:left !important;}
/*END menu_1547651192385*/
/*BEGIN logotipo_1599068549637*//*END logotipo_1599068549637*/
/*BEGIN button_1599068690261*/
#button_1599068690261 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(98, 206, 160, 0.9) !important;}
/*END button_1599068690261*/

/*BEGIN title_1599068549641*/
#title_1599068549641 {background-color: rgba(0, 0, 0, 0) }

/*END title_1599068549641*/
